ALTER USER MAPPING(7)

NAME
ALTER_USER_MAPPING - change the definition of a user mapping

SYNOPSIS

ALTER USER MAPPING FOR { user_name | USER | CURRENT_USER | PUBLIC }
    SERVER server_name
    OPTIONS ( [ ADD | SET | DROP ] option ['value'] [, ... ] )

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

USER MAPPING has not been supported by Postgres-XC yet. This command may be supported in the future releases.